<?php
$dbtype = "root";
require("includes/dbconnect.php");
require("includes/config.php");
require("includes/function.php");

error_reporting(E_ERROR);
ini_set('display_errors', 1);

$zdir = $dbname;
$zcomp = 1;
$zdbroot = $zdir;
$focusfield = "user";

$addflag = '';

$zdb = "abusuf_bluebird_1_2425";
mysqli_select_db($conn, $zdb);

$vouchdt = date("Y-m-d");

$gettran = mysqli_query($conn, "SELECT *,DATE_FORMAT(`date`,'%d-%m-%Y')as mydt  FROM `notification` 
                                              WHERE `tilldate` >= '$vouchdt' ORDER BY `date` desc") or die(mysqli_error($conn));

while ($tdrow = mysqli_fetch_assoc($gettran)){

    echo "<p><span style='color:yellow'>$tdrow[mydt]</span><br>";
    echo trim($tdrow['msg']) ."</p>";
}

// Return boat number, flag, and table data in the response
// echo json_encode($notifications);
?>